package com.ann.demo.service;

import com.ann.demo.entity.filing.ArchiveDetail;
import com.ann.demo.entity.filing.dto.MessageDto;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/9/4 10:05
 */
public interface ArchiveDetailService {

    public String updateFlag(String applyId);

    boolean delete(String id);

    ArchiveDetail isExit(String archiveMasterId, String type, String source, String applyId);
}
